Source: golang-github-mitchellh-reflectwalk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/mitchellh/reflectwalk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-reflectwalk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-reflectwalk.git
XS-Go-Import-Path: github.com/mitchellh/reflectwalk
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-mitchellh-reflectwalk-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library for "walking" complex structures, similar to walking a filesystem
 reflectwalk is a Go library for "walking" a value in Go using
 reflection, in the same way a directory tree can be "walked"
 on the filesystem. Walking a complex structure can allow you
 to do manipulations on unknown structures such as those
 decoded from JSON.
